    /* Box1 */
    .section1 {
        padding: 0 !important;
        display: flex;
        align-items: center;
    }

    .Swiper1 {
        width: 100%;
        height: 100%;
        position: relative;
        z-index: 2;
    }

    .Slide1 {
        width: 100%;
        height: auto;
    }

    .Slide1 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .text1 {
        position: absolute;
        left: 0;
        padding: 0 var(--container);
        z-index: 4;
    }

    .text1 h1 {
        color: #FFF;
        text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
        font-size: 48px;
        font-weight: 800;
        letter-spacing: 0.96px;
    }

    .text1 h2 {
        color: #FFF;
        text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
        font-size: 24px;
        letter-spacing: 0.48px;
        margin-top: 40px;
        margin-bottom: 120px;
    }

    @media (max-width: 1660px) {
        .text1 h1 {
            font-size: 44px;
        }


    }


    @media (max-width: 1440px) {
        .text1 h1 {
            font-size: 38px;
        }

        .text1 h2 {
            font-size: 18px;
            margin-top: 20px;
            margin-bottom: 60px;
        }
    }

    @media (max-width: 1200px) {
        .section1 {
            margin-top: 60px;
        }

    }

    @media (max-width: 900px) {
        .text1 h1 {
            font-size: 28px;
            letter-spacing: 1px;
        }

        .text1 h2 {
            font-size: 14px;
            margin-top: 15px;
            margin-bottom: 30px;
            letter-spacing: 1px;
        }
    }

    @media (max-width: 600px) {
        .text1 h1 {
            font-size: 18px;
            letter-spacing: 1px;
        }

        .Slide1 img {
            min-height: 300px;
        }
    }